.model-about {
  padding-bottom: 9.1rem;
  padding-top: 3rem
}
.model-about__content {
  margin-bottom: 10.3rem
}
.model-about__block {
  display: flex;
  justify-content: space-between
}
.model-about__block:nth-child(even) {
  flex-direction: row-reverse
}
.model-about__block:not(:last-child) {
  margin-bottom: 10.2rem
}
.model-about__info {
  width: 50rem
}
.model-about__title {
  margin-bottom: 3.6rem
}
.model-about__text p:not(:last-child) {
  margin-bottom: 2.7rem
}
.model-about__text ul {
  padding-left: 2.5rem;
  list-style-type: initial;
  margin-bottom: 1.7rem
}
.model-about__photo {
  width: 65rem;
  height: 45.3rem;
  border-radius: 1.7rem;
  overflow: hidden
}
.model-about__photo img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.model-about__wrapper {
  display: flex;
  gap: 25px
}
.model-about__bottom {
  position: relative
}
.model-about-slider {
  width: auto;
  height: 100%;
  border-radius: 1.7rem;
  overflow: hidden
}
.model-about-slider__item img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.model-about-button-next,
.model-about-button-prev {
  background-color: rgba(255,255,255,.5)
}
.model-about-button-prev {
  left: 1rem
}
.model-about-button-next {
  right: 1rem
}
.model-about-pagination.swiper-pagination {
  bottom: -3.2rem
}
.model-about__video-block {
  width: calc(100% / 3 - 25px);
  flex-shrink: 0
}
.model-about__video-block.video-block {
  padding-top: 0;
  padding-bottom: 0
}
.model-about__video-block .video-block__wrap {
  height: 100%
}
.text_before_slider{margin-top: 15px;}
.text_after_slider{margin-bottom: 45px;}
@media (max-width:48em) {
  .model-about {
    padding: 4rem 0 14.4rem
  }
  .model-about__content {
    margin-bottom: 11.4rem
  }
  .model-about__block {
    display: block
  }
  .model-about__block:not(:last-child) {
    margin-bottom: 13rem
  }
  .model-about__info {
    width: 100%;
    margin-bottom: 6.4rem
  }
  .model-about__title {
    margin-bottom: 3.4rem
  }
  .model-about__text p:not(:last-child) {
    margin-bottom: 3.8rem
  }
  .model-about__photo {
    width: 100%;
    height: 40.4rem;
    border-radius: 3.4rem
  }
  .model-about__photo.mobile {
    margin: 6.5rem 0 3.6rem
  }
  .model-about__wrapper {
    flex-direction: column
  }
  .model-about-slider {
    border-radius: 3.4rem
  }
  .model-about-pagination.swiper-pagination {
    bottom: -6.4rem
  }
  .model-about__video-block {
    width: 100%
  }
  .model-about__video-block .video-block__wrap {
    height: 60.6rem
  }
}